Bug 150778 - issue in fix for CAN-2004-1019
issue in fix for CAN-2004-1019
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: php (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
https://bugzilla.fedora.us/show_bug.c...
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-10 09:54 EST by Leonard den Ottolander
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version: RHSA-2005-838
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-10 14:16:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Correct fix for CAN-2004-1019 (from Fedora Legacy) (796 bytes, patch)
2005-03-10 09:54 EST, Leonard den Ottolander
no flags Details | Diff

  None (edit)
Description Leonard den Ottolander 2005-03-10 09:54:07 EST
It appears the fix for CAN-2004-1019 is bad (missing * before rval)
and causes issues with squirrelmail. See
https://bugzilla.fedora.us/show_bug.cgi?id=2444 for details.

Affects all versions of RHEL 2.1 that ship php (= all I assume).
Comment 1 Leonard den Ottolander 2005-03-10 09:54:55 EST
Created attachment 111854 [details]
Correct fix for CAN-2004-1019 (from Fedora Legacy)
Comment 2 Joe Orton 2005-03-10 10:09:39 EST
Thanks for the report, Leonard.
Comment 3 Leonard den Ottolander 2005-11-08 16:54:17 EST
Why is this still pending? I think there must have been a couple of updates for
php for 2.1 in the mean time...
Comment 4 Red Hat Bugzilla 2005-11-10 14:16:42 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-838.html

Note You need to log in before you can comment on or make changes to this bug.